@media (max-width: 1480px) {
	.search {
		margin-right: 10px;
	}
	.lang-icons ul.nav.navbar-nav li {
		margin-right: 10px;
	}
	.tender-eyed-icons {
		margin-right: 10px;
	}
}
@media (max-width: 1500px) {
	.contactinfo .nav-pills>li+li {
		margin-left: 0;
	}
	.contactinfo .nav>li>a {
		padding: 14px 7px;
	}
	.contactinfo ul li img {
		max-width: 13px;
	}
	.contactinfo ul li a {
		font-size: 14px;
	}
	/*.contactinfo {*/
		/*padding-left: 10px;*/
	/*}*/
	.social-icons ul li a {
		width: 30px;
		height: 30px;
	}
	.social-icons ul li img {
		max-width: 15px;
	}
	.tender-eyed-icons a p {
		font-size: 13px;
	}
	.mainmenu>ul>li:after {
		right: -10px;
	}
	.news-img_wrapper img {
		max-width: 90%;
	}
	.footer-widget {
		padding: 10px 0;
	}
	.footer-bottom {
		padding: 10px;
	}
	div#owl-mainbanners {
		max-width: 94%;
		display: block;
		margin: 0 auto;
	}
	.row {
		margin: 0 !important;
	}

}
@media (max-width: 1300px) {

	.actual-icon {
		width: 190px;
		height: 190px;
		font-size: 23px;
		line-height: 26px;
	}
	.buttons_header {
		margin-left: -20px;
	}
	.mainmenu ul li a {
    font-size: 15px;
	}
.inner_menu ul li a {
    padding: 10px;
    font-size: 1.4rem;
}
.add_info_carousel .add_info_carousel_item a {
    font-size: 1.1rem;
    display: flex;
    align-items: center;
    display: flex;
    align-items: center;
    background-size: auto 30% !important;
    background-position-y: center !important;
    background-position-x: 10% !important;
}
	.cvr {
		width: 250px !important;
	}
	.cvr span {
		font-size: 16px !important;
		line-height: 21px !important;
	}
	.cvr:hover {
		width: 250px !important;
	}
	.cvr:after {
		width: 250px !important;
		font-size: 16px !important;
		line-height: 21px !important;
	}
	span.copy2 {
		width: 250px !important;
	}
	.navbar-nav li ul.sub-menu li a {
	    font-size: 13px;

	}
}
@media (max-width: 1200px) {
.inner-content-wrapper table {
    display: block;
    max-width: 100%;
    overflow: auto;
}
	.mainmenu>ul>li:after {
		display: none;
	}
	.mainmenu ul li a {
	    padding: 10px 3px;
		 font-size: 13px;
	 }
	.mainmenu>ul.navbar-collapse.collapse{
		padding-right: 0;
	}
	.contactinfo ul li {
		float: none;
		clear: both;
	}
	.contactinfo .nav>li>a {
		padding: 5px;
	}
	.contactinfo ul li:first-child {
		margin-left: 0;
	}
	.social-icons ul {
		display: block;
		float: none;
		clear: both;
	}
	.social-icons ul li {
		float: left;
		display: flex;
		width: 50%;
		text-align: center;
		justify-content: center;
		min-height: 50px;
		align-items: center;
	}
	.social-icons ul li a {
		width: 40px;
		height: 40px;
		margin: 0;
	}
	.social-icons ul li img {
		max-width: 100%;
	}

	.top-icons>div:nth-child(2) {
		width: calc(100% - 200px);
		min-height: 50px;
		float: left;
	}
	.actual-circle {
		display: block;
	}
	.actual-circle {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-wrap: wrap;
		margin-top: 0;
	}
	.video_wrapper {
		width: 31%;
		display: block;
		float: left;
		margin: 1%;
	}
	.video-wrapper_left {
		display: block;
		clear: both;
		float: none;
	}
	.mainbanners-item h3 a {
		font-size: 19px;
		line-height: 21px;
	}
	.footer_desc {
		font-family: 'Arial Narrow', sans-serif;
		font-size: 17px;
		line-height: 22px;
		color: #8d8d8d;
		text-align: center;
	}
	.actual-circle_single {
		width: 31%;
		float: left;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 25px;
	}
	.news-txt_wrapper {
		margin-left: 0;
		margin-top: 15px;
	}
	.events-wr:nth-child(1) {
		border-right: 1px solid #7f7fa1;
		border-bottom: 1px solid #7f7fa1;
		padding-bottom: 15px;
	}
	.events-wr:nth-child(2) {
		border-right: 0;
		border-bottom: 1px solid #7f7fa1;
		padding-bottom: 15px;
	}
	.events-wr:nth-child(3) {
		padding-top: 15px;
		border-right: 1px solid #7f7fa1;
		border-bottom: 0;
	}
	.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
		display: block;
	}
	.events-wr:nth-child(4) {
		padding-top: 15px;
		border-right: 0;
		border-bottom: 0;
	}
	.top-icons>div:nth-child(3) {
		width: 100%;
		min-height: 50px;
		float: none;
		text-align: right;
		display: flex;
		justify-content: flex-end;
		padding-right: 5px;
	}
	span.logo_title {
		left: 93px;
		top: 28px;

    line-height: 16px;
	}
.logo_filial_title {
    margin-top: 10px;
}
}

/* md */
@media screen and (max-width: 992px) {
.slide_wrapper {
    min-height: 300px;
}
.add_info_carousel .add_info_carousel_item {
text-align: left;
    padding: 0;
	}
	.mainmenu>ul.navbar-collapse.collapse {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		flex-wrap: wrap;
	}
	.mainmenu ul li a {
		 padding: 10px;
		 font-size: 14px;
	 }
	.key-header .personal-account.personal-account_header {
		margin: 0 auto;
		display: flex;
		align-items: center;
		justify-content: center;
		border: 0;
	}
	.key-header .personal-account li a {
		border-right: 0;
	}
	.personal-account {
		min-height: 71px;
		display: flex;
		width: 100%;
		align-items: center;
		margin-left: 3%;
		justify-content: flex-end;
		padding-right: 15px;
	}
	.top-icons>div:nth-child(2) {
		width: calc(100% - 150px);
		min-height: 50px;
		float: left;
	}
	.search-header .buttons_header {
		float: left;
		width: 50%;
		border-bottom: 0;
		display: block;
		padding: 10px;
		margin: 0 auto;
	}
	.news-main_wrapper .nopadding.newsmain_wrapper {
		width: 50%;
	}
	.logo.pull-left {
		margin-left: 0;
		margin-top: 0;
		float: none !important;
	}
	form.search_form input:nth-child(1) {
		width: calc(100% - 50px);
		border: 1px solid lightgray;
		position: relative;
		right: 0;
	}
	.tender-eyed-icons {
		display: block;
		float: left;
	}
	.search {
		justify-content: flex-start;
		min-height: auto;
		margin-bottom: 15px;
	}
	.lang-icons ul.nav.navbar-nav li {
		margin-right: 20px;
	}
	.tender-eyed-icons {
		margin-right: 20px;
	}
	span.logo_title {
	left: 21%;
    top: 50px;
	}
.inner_menu ul li a {
    font-size: 1rem;
}
.add_info_carousel .add_info_carousel_item a {
    /* background: none !important; */
    /* padding: 7px; */
     font-size: 1rem; 
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 10px;
}
	.search-header .personal-account {
		display: block;
		float: right;
		width: 50%;
		margin: 0;
	}
	form.lc_main button img {
		width: 50px;
	}
	.normative-wr:nth-child(1) {
		border-right: 1px solid #7f7fa1;
	}
	.normative-wr {
		border-right: 0;
	}
	a.allnews-read-more.normative-read-more {
		background: transparent;
		border: 1px solid #ffffff;
		margin-right: 0;
		margin-top: 0;
		float: none;
		clear: both;
		margin-top: 25px;
		margin-left: 10px;
	}
	.cvr {
		width: 220px !important;
	}
	.cvr span {
		font-size: 15px !important;
		line-height: 20px !important;
	}
	.cvr:hover {
		width: 220px !important;
	}
	.cvr:after {
		width: 220px !important;
		font-size: 15px !important;
		line-height: 20px !important;
	}
	span.copy2 {
		width: 220px !important;
	}

}
@media screen and (max-width: 767px) {
div#slider-carousel .carousel-indicators {
    bottom: 25px;
    display: none;
}
.slide_wrapper {
    min-height: 230px;
}
.nav.navbar-nav > li:hover > ul.sub-menu {
    display: none;
    -webkit-animation: fadeInUp 400ms;
    animation: fadeInUp 400ms;
}
	h3.actual-title {
		font-size: 20px;
	}
	.news-main_wrapper .nopadding.newsmain_wrapper {
		width: 100%;
	}
	.video_wrapper {
		width: 100%;
	}
	.mainmenu .navbar-nav li ul.sub-menu li:hover a {
		text-decoration: underline;
	}
	.cvr {
		width: 300px !important;
	}
	.cvr span {
		font-size: 15px !important;
		line-height: 20px !important;
	}
	.cvr:hover {
		width: 300px !important;
	}
	.cvr:after {
		width: 300px !important;
		font-size: 15px !important;
		line-height: 20px !important;
	}
	span.copy2 {
		width: 300px !important;
	}
	span.copy2 {
		margin: 0 auto !important;
	}
	.footer-widget_wr>div {
		min-height: auto;
	}
	.mainmenu>ul>li {
		display: flex;
		align-items: center;
		justify-content: flex-start;
	}
	.mainmenu>ul.navbar-collapse.collapse{
		display: none;
	}
	span.logo_title {

	}
.inner_menu ul li a {
    font-size: 19px;
    padding: 10px;
}
.add_info_carousel .add_info_carousel_item a {

}
.add_info_carousel .add_info_carousel_item a {

    font-size: 16px;

    justify-content: flex-start;
    align-items: center;
    background-size: auto 50% !important;
    background-position-y: center !important;
    background-position-x: 10% !important;

}
	.key-header .personal-account.personal-account_header {
		padding: 0;
		margin-top: 20px;
	}
	/*.personal-account.pull-left .navbar-nav {*/
		/*margin: 0;*/
	/*}*/
	/*.header-bottom {*/
		/*border-top: 0;*/
		/*padding: 0;*/
		/*margin-top: 0;*/
		/*border-bottom: 0;*/
	/*}*/
	/*.col-lg-6.col-md-6.col-sm-6.col-xs-12.header_wr {*/
		/*width: 50%;*/
	/*}*/
	/*.lang-icons .navbar-nav {*/
		/*margin: 0;*/
		/*display: flex;*/
	/*}*/
	/*.search_box .search_form {*/
		/*width: 200px;*/
	/*}*/
	/*.personal-account li a {*/
		/*color: #171768;*/
		/*font-family: 'Verdana', sans-serif;*/
		/*text-transform: uppercase;*/
		/*font-size: 14px;*/
		/*background-color: #f2f2f5;*/
		/*padding: 0;*/
		/*min-height: 40px;*/
		/*display: flex;*/
		/*align-items: center;*/
		/*justify-content: center;*/
		/*padding: 5px 10px;*/
		/*width: 200px;*/
	/*}*/
	/*.col-lg-3.col-md-3.col-sm-12.col-xs-12.search-header {*/
		/*padding-right: 85px;*/
	/*}*/
	/*.col-lg-3.col-md-3.col-sm-12.col-xs-12.key-header {*/
		/*padding-right: 80px;*/
	/*}*/
	/*.navbar-header .navbar-toggle .icon-bar {*/
		/*background-color: #000;*/
	/*}*/
	/*.navbar-header .navbar-toggle {*/
		/*position: absolute;*/
		/*float: right;*/
		/*padding: 9px 10px;*/
		/*margin-top: 8px;*/
		/*margin-right: 15px;*/
		/*margin-bottom: 8px;*/
		/*background-color: transparent;*/
		/*background-image: none;*/
		/*border: 1px solid transparent;*/
		/*border-radius: 4px;*/
		/*background: transparent;*/
		/*margin: 0;*/
		/*top: -50px;*/
		/*right: 15px;*/
	/*}*/
	/*.tender-eyed-icons a p {*/
		/*display: none;*/
	/*}*/
	/*.tender-eyed-icons a img {*/
		/*margin-right: 0px;*/
		/*width: 40%;*/
	/*}*/
	/*.actual-icon {*/
		/*width: 150px;*/
		/*height: 150px;*/
		/*background: #333381;*/
		/*border-radius: 100%;*/
		/*display: flex;*/
		/*align-items: center;*/
		/*justify-content: center;*/
	/*}*/
	/*h3.actual__title a {*/
		/*font-family: 'Verdana', sans-serif;*/
		/*font-size: 21px;*/
		/*color: #000066;*/
		/*font-weight: 400;*/
		/*text-align: center;*/
		/*display: block;*/
		/*padding: 0 10px;*/
	/*}*/
	/*.normative-wr:nth-child(1) {*/
		/*border-bottom: 1px solid #7f7fa1;*/
		/*border-right: 0;*/
		/*padding-bottom: 15px;*/
	/*}*/
	/*.news-title.normative-title>a.normative_title {*/
		/*min-height: auto;*/
		/*padding-bottom: 30px;*/
	/*}*/
	/*.footer-widget_wr:last-child .single-widget {*/
		/*display: flex;*/
		/*align-items: center;*/
	/*}*/
	/*.personal-account {*/
		/*min-height: 71px;*/
		/*display: flex;*/
		/*width: 100%;*/
		/*align-items: center;*/
		/*margin-left: 3%;*/
		/*justify-content: center;*/
		/*padding-right: 15px;*/
	/*}*/
	/*.footer-widget_wr:last-child {*/
		/*margin-top: 20px;*/
	/*}*/
	/*.mainmenu.pull-left ul.nav.navbar-nav.navbar-collapse {*/
		/*position: absolute;*/
		/*width: calc(100% + 30px);*/
		/*min-height: 100vh;*/
		/*left: 0;*/
		/*background-color: #f2f2f5;*/
		/*z-index: 100000;*/
		/*top: -385px;*/
	/*}*/
	/*ul.sub-menu {*/
		/*position: relative;*/
		/*width: auto;*/
		/*display: none;*/
		/*background: transparent;*/
		/*box-shadow: none;*/
		/*top: 0;*/
	/*}*/
}

@media screen and (max-width: 600px) {
	/*.col-lg-6.col-md-6.col-sm-6.col-xs-12.header_wr {*/
		/*width: 100%;*/
	/*}*/
	/*.tender-eyed-icons a img {*/
		/*margin-right: 0px;*/
		/*width: auto;*/
	/*}*/
	/*.top-icons>div:nth-child(1) {*/
		/*width: 50%;*/
		/*min-height: 50px;*/
		/*float: left;*/
		/*display: flex;*/
		/*justify-content: stretch;*/
	/*}*/
	/*.social-icons ul li {*/
		/*float: left;*/
		/*display: flex;*/
		/*width: auto;*/
		/*text-align: center;*/
		/*justify-content: center;*/
		/*min-height: 50px;*/
		/*align-items: center;*/
	/*}*/
	/*.social-icons ul li a {*/
		/*width: 35px;*/
		/*height: 35px;*/
		/*margin-right: 5px;*/
	/*}*/
	/*.col-lg-3.col-md-3.col-sm-12.col-xs-12.search-header {*/
		/*padding-right: 10px;*/
	/*}*/
	/*.col-lg-6.col-md-6.col-sm-6.col-xs-6.logo-wr {*/
		/*width: 100%;*/
	/*}*/
	/*.logo.pull-left {*/
		/*margin-left: 0;*/
	/*}*/
	/*.header-middle {*/
		/*margin-top: 20px;*/
	/*}*/
	/*.wrapper_header-search {*/
		/*position: relative;*/
		/*display: flex;*/
		/*flex-wrap: wrap;*/
		/*flex-direction: column;*/
		/*width: 100%;*/
	/*}*/
	/*.search_box.pull-right {*/
		/*padding-right: 75px;*/
	/*}*/
	/*.search {*/
		/*min-height: auto;*/
		/*display: flex;*/
		/*align-items: center;*/
		/*justify-content: flex-end;*/
		/*width: 100%;*/
		/*margin-top: 20px;*/
	/*}*/
	/*.top-icons>div:nth-child(3) {*/
		/*width: 100%;*/
		/*min-height: 50px;*/
		/*float: none;*/
		/*text-align: right;*/
		/*display: flex;*/
		/*justify-content: flex-end;*/
		/*padding-right: 0;*/
		/*position: relative;*/
		/*width: 50%;*/
		/*align-items: center;*/
		/*margin: 0;*/
	/*}*/
	/*.top-icons>div:nth-child(2) {*/
		/*width: auto;*/
		/*min-height: auto;*/
		/*float: none;*/
		/*top: -30px;*/
		/*right: 0;*/
		/*clear: both;*/
	/*}*/
	/*.tender-eyed-icons a {*/
		/*display: flex;*/
		/*align-items: center;*/
		/*justify-content: flex-end;*/
		/*padding-left: 7%;*/
		/*min-height: 50px;*/
		/*padding-right: 15px;*/
	/*}*/
	/*.get {*/
		/*margin: 0 auto;*/
	/*}*/
	/*div#slider-carousel{*/
		/*background-image: url('../images/slides/slaid_glavnaya.jpg');*/
		/*background-size: cover;*/
	/*}*/
	/*.slide_wrapper {*/
		/*min-height: auto;*/
		/*background-image: none !important;*/
	/*}*/
	/*.carousel-inner {*/
		/*padding-bottom: 50px;*/
	/*}*/
	/*.actual-circle_single {*/
		/*width: 100%;*/
		/*float: left;*/
		/*display: flex;*/
		/*align-items: center;*/
		/*justify-content: center;*/
		/*margin-top: 10px;*/
	/*}*/
	/*a.allnews-read-more {*/
		/*background-color: #f2f2f5;*/
		/*padding: 10px;*/
		/*font-family: 'Verdana', sans-serif;*/
		/*font-weight: bold;*/
		/*font-size: 12px;*/
		/*color: #000066;*/
		/*text-transform: uppercase;*/
		/*text-align: right;*/
		/*display: inline-block;*/
		/*float: none;*/
		/*margin-top: 20px;*/
		/*margin-left: 20px;*/
		/*margin-bottom: 20px;*/
	/*}*/
	/*.newsmain_wrapper {*/
		/*padding: 20px 0 0 8px;*/
	/*}*/
	/*.col-lg-3.col-md-6.col-sm-6.col-xs-6.nopadding.events-wr {*/
		/*width: 100%;*/
		/*border-right: 0;*/
		/*border-bottom: 1px solid #7f7fa1;*/
		/*padding-bottom: 20px;*/
	/*}*/
	/*h3.actual-title.news-title {*/
		/*margin-top: 25px;*/
		/*text-align: left;*/
		/*margin-left: 30px;*/
		/*border-bottom: 1px solid #7f7fa1;*/
		/*display: inline-block;*/
		/*padding-bottom: 15px;*/
		/*margin-bottom: -5px;*/
	/*}*/
	/*h3.actual-title.services-title {*/
		/*margin-top: 50px;*/
		/*text-align: left;*/
		/*margin-left: 20px;*/
		/*border-bottom: 1px solid #7f7fa1;*/
		/*display: inline-block;*/
		/*padding-bottom: 15px;*/
		/*margin-bottom: -5px;*/
	/*}*/
	/*.col-lg-3.col-md-6.col-sm-6.col-xs-6.nopadding.events-wr:last-child {*/
		/*border-bottom: 0;*/
	/*}*/
	/*a.allnews-read-more.normative-read-more {*/
		/*background: transparent;*/
		/*border: 1px solid #ffffff;*/
		/*margin-right: 0;*/
		/*margin-top: 0;*/
		/*float: none;*/
		/*clear: both;*/
		/*margin-top: 25px;*/
		/*margin-left: 10px;*/
		/*text-align: left;*/
		/*font-size: 12px;*/
		/*line-height: 23px;*/
		/*margin-bottom: 0;*/
	/*}*/
	/*.col-lg-3.col-md-3.col-sm-6.col-xs-4.footer-widget_wr {*/
		/*width: 100%;*/
	/*}*/
	/*.footer-widget_wr:last-child .single-widget {*/
		/*display: block;*/
		/*align-items: center;*/
	/*}*/
	/*.personal-account {*/
		/*min-height: 71px;*/
		/*display: flex;*/
		/*width: 100%;*/
		/*align-items: center;*/
		/*margin-left: 3%;*/
		/*justify-content: center;*/
		/*padding: 0;*/
	/*}*/
	/*.footer-widget {*/
		/*margin-bottom: 20px;*/
	/*}*/
	/*.cvr {*/
		/*width: 250px;*/
	/*}*/
	/*span.copy2 {*/
		/*width: 250px;*/
	/*}*/
	/*.actual-circle_single {*/
		/*width: 50%;*/
	/*}*/
	/*.personal-account.personal-account_header.pull-left {*/
		/*justify-content: flex-end;*/
		/*padding-right: 15px;*/
	/*}*/
}
@media screen and (max-width: 500px) {
.inner-content-wrapper h3.actual-title {
    max-width: 100%;
    font-size: 24px;
}
.add_info_carousel .add_info_carousel_item a {
    padding-left: 30%;
}

	.actual-circle_single {
		width: 100%;
	}
	span.logo_title {
		display: none;
	}
	.key-header .personal-account.personal-account_header {
		margin-top: 0;
	}
	.search-header .buttons_header {
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
	}
	.search {
		justify-content: center;
		min-height: auto;
		margin-bottom: 15px;
	}
	.search_box .search_form {
		justify-content: center;
	}
	.lang-icons ul.nav.navbar-nav {
		display: flex;
		margin: 0;
		justify-content: center;
	}
	.lang-icons {
		display: block;
		float: left;
	}
	.lang-icons ul.nav.navbar-nav li:last-child {
		margin-right: 0;
	}
	.search-header .personal-account {
		display: block;
		width: 80%;
		margin: 0 auto !important;
		float: none !important;
		clear: both !important;
		max-width: 215px;
		margin-top: 15px !important;
		padding-left: 17px;
	}
	form.lc_main h3 {
		font-family: 'Arial Narrow', sans-serif;
		font-size: 20px;
		color: #542a2b;
		margin: 5px 0;
	}
	.key-header .personal-account.personal-account_header {
		display: none;
	}
	.actual-icon {
		width: 130px;
		height: 130px;
		font-size: 15px;
		line-height: 17px;
	}
	a.actual-icon:after {
		display: none;
	}
	.slide_wrapper {
		min-height: 150px;
	}
div#slider-carousel .carousel-indicators {
    display: none;
}
	.mainbanners-item h3 a {
		font-size: 17px;
		line-height: 20px;
	}
	.mainbanners-item.mainbanners-item_bottom h3 a {
		display: none;
	}
	.news-txt_wrapper {
		margin-left: 0;
		margin-top: 0;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {

 
.usa{
	margin-right: 0;
} 

.shipping img{
	width: 100%;
}

.searchform input{
	width: 160px;
}

.product-information span span{
	width: 100%;
}

#similar-product .carousel-inner .item img{
	width: 65px;
}

#cart_items .cart_info .cart_description h4, 
#cart_items .cart_info .cart_description p{
	text-align: center;
} 

}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {
   
.shop-menu ul li a{
	padding-left: 0;
}

#slider-carousel .item{
	padding-left: 30px;
}

.item h2{
	font-size: 24px;
}

.girl{
	margin-left: 0;
}

.pricing{
	width: 100px;
}


.shipping img{
	width: 100%;
}

.slider.slider-horizontal{
	width: 100% !important;
}

.tab-pane .col-sm-3, .features_items .col-sm-4{
	width: 50%;
}

.footer-widget .col-sm-2{
	width: 33%;
	display: inline-block;
	margin-bottom: 50px;
}

.footer-widget .col-sm-3{

}

#similar-product .carousel-inner .item img{
	width: 60px;
	margin-left: 0;
}

.product-information span span{
	display: block;
	width: 100%;
}

.product-information .cart{
	margin-left: 0;
	margin-top: 15px;
}

.item-control i{
	font-size: 12px;
	padding: 5px 6px;
}

#cart_items .cart_info .cart_description h4, #cart_items .cart_info .cart_description p{
	text-align: center;
}

.companyinfo h2{
	font-size: 20px;
}

.address {
	margin-top: 48px;
	margin-left: 20px;
}

.address p {
	font-size: 12px;
	top: 5px;
}

}

/* xs */
@media (max-width: 767px) {
.inner-content-wrapper table {
    display: block;
    max-width: 100%;
    overflow: auto;
}
.inner-content-wrapper {
    margin-top: 0;
}
.inner-content {
    padding: 10px;
}


.header_top .col-sm-6:first-child{
	display: inline-block;
	float: left;
}

.header_top .col-sm-6:last-child{
	display: inline-block;
	float: right;
}

.header-middle .col-sm-4 {
	display: inline-block;
	overflow: inherit;
	width: 100%;
}

.social-icons ul li a i {
	padding: 8px 10px;
}

.shop-menu.pull-right{
	float: none !important;
}

.shop-menu .nav.navbar-nav{
	margin-left: -30px;
}

.header-bottom .col-sm-9{
	display: inline-block;
	width: 100%;
}

.mainmenu{
	width: 100%;
}

	.mainmenu ul li {
		background: transparent;
		padding-top: 15px;
		padding-bottom: 15px;
		text-align: left;
		border-bottom: 2px solid #ffffff;
	}
	.mainmenu>ul>li:hover {
		background: transparent;
		box-shadow: none;
	}
	.mainmenu>ul>li {
		display: block;
		align-items: center;
		justify-content: flex-start;
		padding: 0;
	}
	.navbar-nav li ul.sub-menu li {
		border: 0;
		border-bottom: 1px solid #ffffff;
		padding: 10px;
	}
	.navbar-header .navbar-toggle i{
		display: none;
	}
	.navbar-nav li ul.sub-menu li a {
		background: transparent;
		color: #ffffff;
		font-size: 15px;
		padding-left: 28px;
	}
	ul.sub-menu li:hover a {
		text-decoration: underline;
	}
	.nav>li>a:hover, .nav>li>a:focus {
		background-color: transparent;
	}
	.actual-circle_single {
		width: 50%;
		float: left;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 25px;
	}
.mainmenu ul li:last-child{
	padding-bottom: 0;
}
	li.dropdown>a:after {

	}
.mainmenu ul li  a{
    width: 100%;
}
	.navbar-collapse.in {
		overflow: inherit;
		max-height: 100%;
		width: 100%;
	}
	.mainmenu>ul>li:hover a {
		color: #ffffff;
		text-decoration: none;
	}

.mainmenu ul li a.active{
	padding-left: 15px;
}

.dropdown .fa-angle-down{

}
	ul.sub-menu {
		position: relative;
		width: auto;
		display: none;
		background: transparent;
		box-shadow: none;
		top: 0;
	}

.sub-menu li{
	background: transparent;
}

.mainmenu .navbar-nav li ul.sub-menu li{
	background: transparent;
	padding-bottom:0;
	border: 0;
}

.nav.navbar-nav > li:hover > ul.sub-menu{
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
  -o-animation: none;
  animation: none;
  box-shadow: none;
}

.header-bottom{
	position: relative;
}

.header-bottom .col-sm-3 {
	display: inline-block;
	position: absolute;
	left: 0;
	top: 38px;
}

#slider-carousel .item{
	padding-left: 0;
}

.shipping{
	margin-bottom: 25px;
}

.pricing{
	width: 100px;
}

.footer-top .col-sm-7 .col-sm-3{
	width: 50%;
	float: left;
}

.footer-widget .col-sm-2 {
	width: 28%;
	display: flex;
	margin-bottom: 50px;
	margin-top: 0;
	float: left;
	margin-left: 30px;
}

.companyinfo{
	text-align: center;
}

.footer-widget .col-sm-3{
	display: inline-block;
}

.single-widget{

}

.product-information span {
	display: block;
}

#similar-product {
	margin-bottom: 40px;
}

.well{
	display: inline-block;
}

}

/* XS Portrait */
@media (max-width: 480px) {

.contactinfo{
	text-align: center;
}

.contactinfo ul li a {
	padding-right: 15px;
	padding-left: 0;
}

.social-icons.pull-right{
	float: none !important;
	text-align: center;
}

.btn-group.pull-right, 
.footer-bottom .pull-left, 
.footer-bottom .pull-right, 
.mainmenu.pull-left,
.media.commnets .pull-left,
.media-list .pull-left{
	float: none !important;
}

.header_top .col-sm-6:first-child{
	display: block;
	float: none;
}

.header_top .col-sm-6:last-child{
	display: block;
	float: none;
}

.contactinfo .nav.nav-pills, .social-icons .nav.navbar-nav{
	display: inline-block;
}

.logo{
	text-align: center;
	width: 100%;
}

.shop-menu ul li {
	padding: 0;
}

.header-middle .col-sm-4{
	text-align: center;
	overflow: inherit;
}

.shop-menu .nav.navbar-nav {
	margin-left: 0;
}

.btn-group>.btn-group:last-child>.btn:first-child{
	margin-right: 0;
}

.header-bottom .col-sm-9{
	display: inline-block;
	width: 100%;
}

.mainmenu{
	width: 100%;
}

.mainmenu ul li{
	/*background: rgba(0, 0, 0, 0.5);*/
    /*padding-top: 15px;*/
	/*padding-bottom: 0;*/
}

.mainmenu ul li:last-child{

}

.mainmenu ul li a {
	/*color: #FFF;*/
	/*padding-bottom: 0;*/
}

.navbar-collapse.in{
	overflow: inherit;
}

.mainmenu ul li a.active{
	padding-left: 15px;
}

.dropdown .fa-angle-down{

}

ul.sub-menu{
  position: relative;
  width: auto;
  display: none;
  background: transparent;
  box-shadow: none;
  top: 0;
}


.mainmenu .navbar-nav li ul.sub-menu li{
	background: transparent;
	padding-bottom:0;
}

.nav.navbar-nav > li:hover > ul.sub-menu{
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
  -o-animation: none;
  animation: none;
  box-shadow: none;
}


.item{
	padding-left: 0;
}

.item h1{
	font-size: 30px;
	margin-top: 0;
}

.item h2{
	font-size: 20px;
}

.pricing{
	width: 70px;
}

.category-tab ul li a{
	font-size: 12px;
}

.companyinfo h2, .companyinfo p{
	text-align: center;
}

.video-gallery{
	margin-top: 30px;
}

.footer-bottom p{
	font-size: 13px;
	text-align: center;
}

.footer-widget .col-sm-2 {
	width: 50%;
	display: flex;
	margin-bottom: 50px;
	margin-top: 0;
	float: left;
	padding-right: 0;
	padding-left: 30px;
	margin-left: 0;
}

.single-widget {
	padding-left: 0;
}

.features_items{
	margin-top: 30px;
}

.category-tab .nav-tabs li{
	float: none;
}

#similar-product .carousel-inner .item img{
	margin-left: 4px;
}

.product-information{
	margin-top: 40px;
}

#reviews p, .blog-post-area .single-blog-post p{
	text-align: justify;
}

#reviews form span input{
	width: 100%;
	margin-bottom: 20px;
}

#reviews form span input:last-child{
	margin-left: 0;
}

.blog-post-area .single-blog-post h3{
	font-size: 14px;
}

.blog-post-area .post-meta ul li{
	margin-right: 7px;
}

.shipping{
	margin-bottom: 20px;
}

.commnets{
	padding: 0;
}

.content-404 h1{
	font-size: 30px;
}

.content-404 h2 a{
	font-size: 20px;
}

.order-message{
	display: inline-block;
}

.response-area .media img{
	width: auto;
}

.sinlge-post-meta li{
	margin-bottom: 10px;
}

.product-information{
	padding-left: 0;
	text-align: center;
}

.product-information span span{
	float: none;
}

}